@charset "UTF-8";

#limiteditem .limiteditems + .limiteditems{
	margin-top: 120px;
}

#limiteditem .limiteditems__title {
	font-family: Times New Roman,"游明朝体",Yu Mincho,YuMincho,"ヒラギノ明朝 Pro",Hiragino Mincho Pro,Noto Serif JP,"MS P明朝",MS PMincho,serif;
	font-size: 10px;
	line-height: 1em;
	display: block;
	text-align: center;
	font-feature-settings: "palt";
	letter-spacing: .08em;
	padding-top: 24px;
	padding-bottom: 0;
}
#limiteditem .limiteditems__detail{
	font-family: Times New Roman,"游明朝体",Yu Mincho,YuMincho,"ヒラギノ明朝 Pro",Hiragino Mincho Pro,Noto Serif JP,"MS P明朝",MS PMincho,serif;
	font-size: 10px;
	line-height: 1em;
	display: block;
	text-align: center;
	margin-top: 20px;
}
/*=======================================
		SP
======================================= */
@media screen and (max-width:1000px){
	#limiteditem .limiteditems + .limiteditems{
		margin-top: 0;
	}
	#limiteditem .limiteditems__title {
		font-family: Times New Roman,"游明朝体",Yu Mincho,YuMincho,"ヒラギノ明朝 Pro",Hiragino Mincho Pro,Noto Serif JP,"MS P明朝",MS PMincho,serif;
		font-size: 10px;
		line-height: 1em;
		display: block;
		text-align: center;
		font-feature-settings: "palt";
		letter-spacing: .08em;
		padding: 0;
	}
	#limiteditem .limiteditems__title span{
		padding-bottom: 10px;
	}
	#limiteditem .limiteditems__detail{
		font-family: Times New Roman,"游明朝体",Yu Mincho,YuMincho,"ヒラギノ明朝 Pro",Hiragino Mincho Pro,Noto Serif JP,"MS P明朝",MS PMincho,serif;
		font-size: 10px;
		line-height: 1em;
		display: block;
		text-align: center;
		margin-top: 20px;
	}
}